{
  "packInfo": {
    "title": "Phainon Trailer — \"Coronal Radiance\" | Honkai: Star Rail",
    "iconFilename": "_icon.jpg",
    "authors": [
      "Fiscxl777"
    ],
    "readme": "My new voice modpack for The Choicer Voicer.",
    "preselectedDubCharacters": [
      "Singer",
      "Phainon",
      "Aglaea",
      "Castorice",
      "Flame Reaver",
      "Mydei",
      "Cyrene",
      "Anaxa"
    ],
    "fillerImageFilename": "_pack_filler_image.jpg",
    "disableDubTimestamps": false,
    "excludeDraftJson": false,
    "excludeVideo": false,
    "captionOffset": {
      "x": 0,
      "y": 0
    },
    "captionAlign": "center",
    "hasCustomIcon": true,
    "hasCustomFiller": true
  },
  "characters": [
    {
      "id": "char_1787268791786",
      "name": "Phainon",
      "avatarFilename": "phainon_avatar.jpg",
      "originalFilename": "artworks-MukEDmyBybbl8mJT-4eIveg-t500x500.jpg",
      "avatarUrl": "data:image/jpeg;base64,[encoded data, 101948 characters]",
      "color": "#06b6d4",
      "autoScreenshot": false
    },
    {
      "id": "char_1787273064376",
      "name": "Aglaea",
      "avatarFilename": "aglaea_avatar.png",
      "originalFilename": "Capture d'écran 2026-08-22 154744.png",
      "avatarUrl": "data:image/png;base64,[encoded data, 2330020 characters]",
      "color": "#eab308",
      "autoScreenshot": false
    },
    {
      "id": "char_1787273591910",
      "name": "Castorice",
      "avatarFilename": "castorice_avatar.png",
      "originalFilename": "Capture d'écran 2026-08-22 160658.png",
      "avatarUrl": "data:image/png;base64,[encoded data, 2118160 characters]",
      "color": "#8b5cf6",
      "autoScreenshot": false
    },
    {
      "id": "char_1787273842951",
      "name": "Flame Reaver",
      "avatarFilename": "flame_reaver_avatar.jpg",
      "originalFilename": "Похититель пламени.jpg",
      "avatarUrl": "data:image/jpeg;base64,[encoded data, 55516 characters]",
      "color": "#3b82f6",
      "autoScreenshot": false
    },
    {
      "id": "char_1787274303065",
      "name": "Mydei",
      "avatarFilename": "mydei_avatar.png",
      "originalFilename": "Capture d'écran 2026-08-22 161102.png",
      "avatarUrl": "data:image/png;base64,[encoded data, 2346864 characters]",
      "color": "#f97316",
      "autoScreenshot": false
    },
    {
      "id": "char_1787274789746",
      "name": "Cyrene",
      "avatarFilename": "cyrene_avatar.jpg",
      "originalFilename": "Cyrene 🤍.jpg",
      "avatarUrl": "data:image/jpeg;base64,[encoded data, 112136 characters]",
      "color": "#ec4899",
      "autoScreenshot": false
    },
    {
      "id": "char_1787274874071",
      "name": "Anaxa",
      "avatarFilename": "anaxa_avatar.png",
      "originalFilename": "Capture d'écran 2026-08-22 160952.png",
      "avatarUrl": "data:image/png;base64,[encoded data, 2046064 characters]",
      "color": "#22c55e",
      "autoScreenshot": false
    },
    {
      "id": "char_1787406697698",
      "name": "Singer",
      "avatarFilename": "singer_avatar.jpg",
      "originalFilename": "Honkai Star Rail.jpg",
      "avatarUrl": "data:image/jpeg;base64,[encoded data, 93132 characters]",
      "color": "#ef4444",
      "autoScreenshot": false
    }
  ],
  "clips": [
    {
      "id": "clip_1787268823189",
      "filename": "01_phainon",
      "startTime": 3,
      "endTime": 12.84,
      "dubTimestamps": [
        3.24
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "They say - If suffering has an end  - Then i will be the Deliverer           ",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 502068 characters]",
      "capturedAtTime": 2.82
    },
    {
      "id": "clip_1787269199326",
      "filename": "02_phainon",
      "startTime": 15.98,
      "endTime": 25.2,
      "dubTimestamps": [
        15.98
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "But why is there- Absolutely nothing - Behind me now?",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 587928 characters]",
      "capturedAtTime": 15.98
    },
    {
      "id": "clip_1787273121480",
      "filename": "01_aglaea",
      "startTime": 24.756,
      "endTime": 30.236,
      "dubTimestamps": [
        25.316
      ],
      "dubCharacters": [
        "Aglaea"
      ],
      "caption": "After it’s over?  i’ll open a tailor shop.",
      "imageFilename": "aglaea_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 493852 characters]",
      "capturedAtTime": 24.756
    },
    {
      "id": "clip_1787269379220",
      "filename": "03_phainon",
      "startTime": 29.74,
      "endTime": 34.02,
      "dubTimestamps": [
        30.06
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "It wouldn’t be bad to live for yourself",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 474496 characters]",
      "capturedAtTime": 29.74
    },
    {
      "id": "clip_1787273639762",
      "filename": "01_castorice",
      "startTime": 30.236,
      "endTime": 32.396,
      "dubTimestamps": [
        30.565
      ],
      "dubCharacters": [
        "Castorice"
      ],
      "caption": "“gasp”",
      "imageFilename": "castorice_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 355248 characters]",
      "capturedAtTime": 30.236
    },
    {
      "id": "clip_1787273719649",
      "filename": "02_castorice",
      "startTime": 35.58,
      "endTime": 38.82,
      "dubTimestamps": [
        36.06
      ],
      "dubCharacters": [
        "Castorice"
      ],
      "caption": "I want to be a normal person.",
      "imageFilename": "castorice_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 321980 characters]",
      "capturedAtTime": 35.58
    },
    {
      "id": "clip_1787269520553",
      "filename": "04_phainon",
      "startTime": 37.977,
      "endTime": 40.817,
      "dubTimestamps": [
        38.457
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "That’s not a wish.",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 392552 characters]",
      "capturedAtTime": 37.977
    },
    {
      "id": "clip_1787273853938",
      "filename": "01_flame_reaver",
      "startTime": 41.92,
      "endTime": 45,
      "dubTimestamps": [
        42.24
      ],
      "dubCharacters": [
        "Flame Reaver"
      ],
      "caption": "Time to see who’s better",
      "imageFilename": "flame_reaver_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 533284 characters]",
      "capturedAtTime": 41.92
    },
    {
      "id": "clip_1787269689295",
      "filename": "05_phainon",
      "startTime": 43.596,
      "endTime": 46.838,
      "dubTimestamps": [
        43.756
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Then stand up... and face me",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 532428 characters]",
      "capturedAtTime": 43.596
    },
    {
      "id": "clip_1787274370245",
      "filename": "01_mydei",
      "startTime": 48.32,
      "endTime": 57.44,
      "dubTimestamps": [
        48.8
      ],
      "dubCharacters": [
        "Mydei"
      ],
      "caption": "“Fighting noises””Aargh!” Why...",
      "imageFilename": "mydei_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 420476 characters]",
      "capturedAtTime": 48.32
    },
    {
      "id": "clip_1787274116980",
      "filename": "02_flame_reaver",
      "startTime": 50.271,
      "endTime": 51.951,
      "dubTimestamps": [
        50.991
      ],
      "dubCharacters": [
        "Flame Reaver"
      ],
      "caption": "“grunts”",
      "imageFilename": "flame_reaver_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 506820 characters]",
      "capturedAtTime": 50.271
    },
    {
      "id": "clip_1787270029893",
      "filename": "06_phainon",
      "startTime": 58.474,
      "endTime": 60.614,
      "dubTimestamps": [
        58.794
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Why... Did you...",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 534780 characters]",
      "capturedAtTime": 58.474
    },
    {
      "id": "clip_1787270119948",
      "filename": "07_phainon",
      "startTime": 64.823,
      "endTime": 67.018,
      "dubTimestamps": [
        65.143
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Take them all away...",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 531176 characters]",
      "capturedAtTime": 64.823
    },
    {
      "id": "clip_1787270267106",
      "filename": "08_phainon",
      "startTime": 67.378,
      "endTime": 69.423,
      "dubTimestamps": [
        67.558
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "From ME!?",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 279120 characters]",
      "capturedAtTime": 67.378
    },
    {
      "id": "clip_1787274793651",
      "filename": "01_cyrene",
      "startTime": 70.212,
      "endTime": 74.132,
      "dubTimestamps": [
        70.372
      ],
      "dubCharacters": [
        "Cyrene"
      ],
      "caption": "May this world never again need a Deliverer.",
      "imageFilename": "cyrene_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 743280 characters]",
      "capturedAtTime": 70.212
    },
    {
      "id": "clip_1787406707337",
      "filename": "01_singer",
      "startTime": 73.519,
      "endTime": 79.791,
      "dubTimestamps": [
        74.029
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787270363382",
      "filename": "09_phainon",
      "startTime": 74.948,
      "endTime": 76.328,
      "dubTimestamps": [
        75.268
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "(Gasp)",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 406868 characters]",
      "capturedAtTime": 74.948
    },
    {
      "id": "clip_1787274888177",
      "filename": "01_anaxa",
      "startTime": 77.195,
      "endTime": 82.115,
      "dubTimestamps": [
        77.475
      ],
      "dubCharacters": [
        "Anaxa"
      ],
      "caption": "Phainon of Aedes Elysiae, what is your dream?",
      "imageFilename": "anaxa_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 753860 characters]",
      "capturedAtTime": 77.195
    },
    {
      "id": "clip_1787406805910",
      "filename": "02_singer",
      "startTime": 80.511,
      "endTime": 83.511,
      "dubTimestamps": [
        80.791
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787270451239",
      "filename": "10_phainon",
      "startTime": 81.39,
      "endTime": 82.43,
      "dubTimestamps": [
        81.39
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "(gasp)",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 445228 characters]",
      "capturedAtTime": 81.39
    },
    {
      "id": "clip_1787270746690",
      "filename": "11_phainon",
      "startTime": 82.435,
      "endTime": 85.955,
      "dubTimestamps": [
        82.835
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Fighting noises”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 543004 characters]",
      "capturedAtTime": 82.435
    },
    {
      "id": "clip_1787406832388",
      "filename": "03_singer",
      "startTime": 84.21,
      "endTime": 87.21,
      "dubTimestamps": [
        84.21
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787270971385",
      "filename": "12_phainon",
      "startTime": 86.506,
      "endTime": 88.166,
      "dubTimestamps": [
        86.766
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Chuckles”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 742596 characters]",
      "capturedAtTime": 86.506
    },
    {
      "id": "clip_1787406866915",
      "filename": "04_singer",
      "startTime": 87.21,
      "endTime": 93.629,
      "dubTimestamps": [
        87.522
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah ah ah ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787271154091",
      "filename": "13_phainon",
      "startTime": 89.47,
      "endTime": 91.149,
      "dubTimestamps": [
        89.47
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Fighting noise”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 506456 characters]",
      "capturedAtTime": 89.47
    },
    {
      "id": "clip_1787271227811",
      "filename": "14_phainon",
      "startTime": 91.489,
      "endTime": 93.349,
      "dubTimestamps": [
        91.489
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Laugh”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 639068 characters]",
      "capturedAtTime": 91.489
    },
    {
      "id": "clip_1787271251522",
      "filename": "15_phainon",
      "startTime": 93.629,
      "endTime": 95.53,
      "dubTimestamps": [
        93.989
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Aargh!”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 425188 characters]",
      "capturedAtTime": 93.629
    },
    {
      "id": "clip_1787406936416",
      "filename": "05_singer",
      "startTime": 94.513,
      "endTime": 101.54,
      "dubTimestamps": [
        94.513
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah ah ah ah ah ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787271298108",
      "filename": "16_phainon",
      "startTime": 95.51,
      "endTime": 98.89,
      "dubTimestamps": [
        95.61
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“grunts” ”laugh”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 540148 characters]",
      "capturedAtTime": 95.51
    },
    {
      "id": "clip_1787274537821",
      "filename": "02_mydei",
      "startTime": 95.562,
      "endTime": 99.162,
      "dubTimestamps": [
        95.682
      ],
      "dubCharacters": [
        "Mydei"
      ],
      "caption": "“grunts” “smile” heh...",
      "imageFilename": "mydei_avatar.png",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 484692 characters]",
      "capturedAtTime": 95.562
    },
    {
      "id": "clip_1787271634807",
      "filename": "17_phainon",
      "startTime": 98.91,
      "endTime": 103.05,
      "dubTimestamps": [
        99.01
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Fighting noises”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 358960 characters]",
      "capturedAtTime": 98.91
    },
    {
      "id": "clip_1787407044895",
      "filename": "06_singer",
      "startTime": 101.54,
      "endTime": 112.02,
      "dubTimestamps": [
        101.54
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah ah ah ah ah ah ",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787407167208",
      "filename": "07_singer",
      "startTime": 112.17,
      "endTime": 128,
      "dubTimestamps": [
        112.17
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Ah ah ah ah ah ah ah ah ah ah ah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787271864661",
      "filename": "18_phainon",
      "startTime": 113.417,
      "endTime": 114.929,
      "dubTimestamps": [
        113.417
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "In truth...",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 514336 characters]",
      "capturedAtTime": 113.417
    },
    {
      "id": "clip_1787271881578",
      "filename": "19_phainon",
      "startTime": 115.929,
      "endTime": 117.797,
      "dubTimestamps": [
        116.249
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "I just want...",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 587488 characters]",
      "capturedAtTime": 115.929
    },
    {
      "id": "clip_1787272017604",
      "filename": "20_phainon",
      "startTime": 117.795,
      "endTime": 120.109,
      "dubTimestamps": [
        117.795
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Choking”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 530948 characters]",
      "capturedAtTime": 117.795
    },
    {
      "id": "clip_1787407438393",
      "filename": "08_singer",
      "startTime": 119.778,
      "endTime": 122.778,
      "dubTimestamps": [
        119.778
      ],
      "dubCharacters": [
        "Singer"
      ],
      "caption": "Aaaah",
      "imageFilename": "singer_avatar.jpg",
      "volume": 1
    },
    {
      "id": "clip_1787272067297",
      "filename": "21_phainon",
      "startTime": 120.789,
      "endTime": 123.975,
      "dubTimestamps": [
        120.789
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Oorgh- grunts”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 511076 characters]",
      "capturedAtTime": 120.789
    },
    {
      "id": "clip_1787272271417",
      "filename": "22_phainon",
      "startTime": 138.97,
      "endTime": 140.75,
      "dubTimestamps": [
        139.05
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Scream”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 408960 characters]",
      "capturedAtTime": 138.97
    },
    {
      "id": "clip_1787272368229",
      "filename": "23_phainon",
      "startTime": 142.572,
      "endTime": 145.692,
      "dubTimestamps": [
        142.892
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "“Sigh”",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 556064 characters]",
      "capturedAtTime": 142.572
    },
    {
      "id": "clip_1787272449786",
      "filename": "24_phainon",
      "startTime": 149.3,
      "endTime": 153.5,
      "dubTimestamps": [
        149.3
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "If this is not the end",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 637616 characters]",
      "capturedAtTime": 149.3
    },
    {
      "id": "clip_1787272495502",
      "filename": "25_phainon",
      "startTime": 153.587,
      "endTime": 157.667,
      "dubTimestamps": [
        153.827
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Then i will keep walking",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 653076 characters]",
      "capturedAtTime": 153.587
    },
    {
      "id": "clip_1787272558430",
      "filename": "26_phainon",
      "startTime": 159.46,
      "endTime": 165.06,
      "dubTimestamps": [
        159.46
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Until i witness, the end of this journey.",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 432976 characters]",
      "capturedAtTime": 159.46
    },
    {
      "id": "clip_1787272676423",
      "filename": "27_phainon",
      "startTime": 165.66,
      "endTime": 173.58,
      "dubTimestamps": [
        165.66
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "But i will never submit, to this idea of Fate. ",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 515620 characters]",
      "capturedAtTime": 165.66
    },
    {
      "id": "clip_1787272778656",
      "filename": "28_phainon",
      "startTime": 173.58,
      "endTime": 177.06,
      "dubTimestamps": [
        174.06
      ],
      "dubCharacters": [
        "Phainon"
      ],
      "caption": "Never!",
      "imageFilename": "phainon_avatar.jpg",
      "volume": 1,
      "imageUrl": "data:image/png;base64,[encoded data, 669896 characters]",
      "capturedAtTime": 173.58
    }
  ]
}